

    
          <li [ngClass]="{ 'list-group-item' : true,
                          'list-group-item-success' : postItems.loveIts > 0,
                          'list-group-item-danger' : postItems.loveIts < 0  
                                                  }">
                  <span style="float:right;color:grey"> 
                    <i>{{ postItems.created_at | date : 'dd/MM/yyyy, hh:mm a' }}</i>
                  </span> 

                  <h2><b>{{postItems.title}}</b></h2>
                   
                  <p>{{postItems.content}}</p>
              
              <div style="margin-top:20px;">
                  <button class="btn btn-success" (click)="loveit()"> Love it</button>
                  <button class="btn btn-danger" (click)="Dontloveit()"> Don't love it</button>
              </div>
          </li>
         

         
  
